rte_event_dev_xstats_name(3)

NAME
rte_event_dev_xstats_name

SYNOPSIS

#include <rte_eventdev.h>

Detailed Description

A name-key lookup element for extended statistics.

This structure is used to map between names and ID numbers for extended ethdev statistics.

Definition at line 2414 of file rte_eventdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.